*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    display: grid;
    place-items: center;
    padding: 2rem;
    background: #111;

}

.box{
    background: #049784;
    border-radius: 20px;
    box-shadow: 3px 3px 10px #000000;
}
.box img{
    width: 100%;
    height: 100%;
    border-radius: 20px;
}
.box2{
    border-top: 1px solid #ffff;
    border-left: 1px solid #ffff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right, #ffffff, #e6e5e5);
    padding: 15px;
    text-align: center;
}

.box2 h1{
    color: #631b4d;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 3rem;

}
.grid-container{
    padding: 2%;
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    grid-template-rows: 300px 300px;
    gap: 1rem;
    grid-template-areas: "box1 box2 box2 box3"
                          "box1 box4 box5 box5"
}

@media (max-width: 1140px) {
    .grid-container{
        grid-template-columns: 200px 200px 200px;
        grid-template-rows: 200px 200px 200px;
        grid-template-areas: " box1 box2 box2"
                              "box1 box3 box3"
                               "box4 box5 box5"
                               "box4 box5 box5"
    }
}
@media (max-width: 1000px) {
    .grid-container{
        grid-template-columns: 200px 200px 200px;
        grid-template-rows: 200px 200px 200px;
        grid-template-areas: " box1 box2 box2"
                              "box1 box3 box3"
                               "box4 box5 box5"
                               "box4 box5 box5"
    }
}

@media (max-width: 670px) {
    .grid-container{
        grid-template-columns: 200px 200px;
        grid-template-rows: 200px 200px 200px;
        grid-template-areas: " box1 box2"
                              "box1 box3"
                               "box4 box4"
                               "box5 box5"
    }
        .box2 h1 {
            color: #141414;
            text-transform: uppercase;
            text-align: center;
            font-size: 23px;
    
        }
}

@media (max-width: 670px) {
    .grid-container {
        grid-template-columns: 200px;
        grid-template-rows: 200px;
        grid-template-areas: "box2 box2" " box1 box1"
            "box3 box3"
            "box4 box4"
            "box5 box5"
    }
}